<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="armeabi,armeabi-v7a"
    api-level="16"
    density="hdpi"
    format="7"
    timestamp="1943243803866"
    token="8212791464927725116" >

    <task
        name="javac"
        duration="519" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="328" />
    <task
        name="verifier"
        duration="54" />

    <artifact
        location="D:\MyThemes\Blue&amp;amp;White\app\build\outputs\apk\app-debug.apk"
        type="MAIN" />

    <build timestamp="83808005153356" >
        <artifact
            location="D:\MyThemes\Blue&amp;amp;amp;amp;amp;amp;amp;amp;amp;White\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>

</instant-run>
